OVH Community, your new community space.

Update PHP


Policzka
04-04-2012, 09:22
Witam.
Mam problem z updatem php na serwerze dedykowanym do wersji 5.3

Kod PHP:
wget --- <a href="http://www.atomicorp.com/installers/atomic" target="_blank 
Kod PHP:
yum update php 
Kod PHP:
/etc/init.d/httpd restart 
I niestety nadal mam wersję PHP2.10, w pewnym momencie dostawałam nawet poniższy komunikat:

Kod PHP:
Transaction Check Error:
file /usr/share/man/fr/man1/nmap.1.gz from install of nmap-5.51-1.el5.art.x86_64 conflicts with file from package man-pages-fr-2.39-4.fc6.noarch
Error Summary